
@media only screen and (min-width:600px) and (max-width:900px) {

	#HFS .hiddenOnTablet {
		display:none;
	}

	#layerMapWrap .menuHeadline {
		display:none;
	}

	#HFS .resultTable th.date,
	#HFS .resultTable td.ovDate {
		display:none;
	}

    #HFS .inputHolder,
    #HFS .timeInputHolder,
    #HFS .dateInputHolder,
    #HFSQuery .dateInputHolder {
        min-width: 40%;
        max-width: 72%;
    }

    .fixedWidthForFirstLabel {
        display: block;
    }
	
	#HFS .tpButtonHolder {
		margin-bottom:20px;
	}

	#HFSQuery .travelerItem {
		margin-right: 0px;
	}
		
	.wrapTASuggestions .ta_slider li,
	.wrapTASuggestions .ta_slider li.overflowText {
		display: block;
		width: 100%;
		margin-right: 0;
	}

	.wrapTASuggestions .ta_slider li .taSimple, 
	.wrapTASuggestions .ta_slider li .taSimpleActive,
	.wrapTASuggestions .ta_slider li.overflowText .taSimple, 
	.wrapTASuggestions .ta_slider li.overflowText .taSimpleActive {
		width: 100%;
	}

	#HFS #HFSResult .detailsContent .mapConnectionDetails {
		width:100%;
		padding:0px;
	}

	#HFS #HFSResult .detailsContent .ajaxmapdiv {
		width:100%;	
	}

	#HFS #HFSResult .detailsContent table.ajaxMapConnection .showWholeJourney {
		float:right;
		margin-top:0px;
	}
	
	#HFSResult .detailsContent table.ajaxMapConnection {
		margin-bottom:0px;
	}

	#HFS #HFSResult .detailsContent .mapDetails {
		white-space:normal;
	}

    #HFSQuery .productChoiseTable .itemProduct input.checkbox {
        position: absolute;
        visibility: hidden;
        left: -3000px;
    }
	
}


@media only screen and (min-width:901px) and (max-width:1024px) {
 
	#HFS .hiddenOnTablet {
		display:none;
	}

   
}

